.publicacions_text {
	font-size:15px;
	border-left:4px solid #84312b;
	padding-left:15px;
	font-weight:600;
	margin:0;
}

.publicacions_right {
	min-height:350px;
}

h2.pub_titol {
	text-transform:uppercase;	
	color: #333;
    font-weight:700;
    font-size: 18px;
    margin: 0 0 20px 0;
}

h2.pub_titol i {
	font-size:14px;
	margin:0 7px 0 0;
	
}

a.pub_cat {
	display:block;
	border-bottom:1px solid #ccc;
	font-size:14px;
	font-weight:600;
	line-height:16px;
	padding:10px 0;
	color:#666;
	transition:color ease 0.2s, padding ease 0.3s;
}

a.pub_cat:last-of-type {
	border:0px;
}

a.pub_cat.active {
	color:#000;
	cursor:default;
	font-weight:700;
}

a.pub_cat:hover {
	color:#000;
	padding-left:5px;
}


a.pub_cat.active:hover {
	padding-left:0px;
}

.select_publicacions .select-selected {
	background:url(../img/notebook.png) top 8px left 10px no-repeat;
	background-size:auto 18px;
	padding: 0 30px 0 35px;
}


.publicacio {
	margin: 0 0 15px 0;
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
	display:block;
}

.publicacio:last-of-type {
	border:0px;
}

.publicacio .publi_left {
	width:65px;
	height:65px;
	float:left;
	margin:0 15px 0 0;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:4px;
}
.publicacio .publi_right {
	float:left;
	width:calc(100% - 80px);
	min-height: 65px;
	display: flex;
	align-items: center;
	justify-content: left;
}

.publicacio .publi_right a {
	color:#84312b;
}

.publicacio .publi_right h3 {
	font-size:16px;
	font-weight:700;
	line-height:20px;
	margin:0 0 3px 0;
	color:#555;
	transition:color ease 0.3s;
	width:100%;
}

.publicacio .publi_right h3 i {
	margin:0 0 0 10px;
	color:#84312b;
	font-size:14px;
	border-left:1px solid #ccc;
	padding-left:10px;

}

.publicacio a:hover .publi_right h3 {
	color:#84312b;
}

.publicacio .publi_right .info{
	color:#666;
	font-size:14px;
}



@media (max-width: 1400px) {
		
}
@media (max-width: 1199px) {
	.publicacio .publi_right h3 {
		font-size:15px;
		line-height:18px;
	}
	.publicacions_right {
		min-height:320px;
	}

}
@media (max-width: 991px) {
	.publicacio {
		margin: 0 0 12px 0;
		padding-bottom:12px;
	}
}
@media (max-width: 767px) {
	.publicacions_text {
		font-size:14px;
		border-left:3px solid #84312b;
	}
	.publicacio .publi_right .info{
		font-size:13px;
	}
	.publicacions_right {
		min-height:0;
	}

}
@media (max-width: 480px) {
	.publicacio .publi_left {
		width:55px;
		height:55px;
		margin:0 12px 0 0;
	}
	.publicacio .publi_right {
		width:calc(100% - 67px);
		min-height: 55px;
		display: block;
	}
	.publicacio .publi_right h3 {
		font-size:14px;
		line-height:17px;
	}
	.publicacio .publi_right .info{
		font-size:12px;
	}


}